Bug 188460 - Advancement and crash issues
Advancement and crash issues
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bmp-flac2 (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 05:41 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: bmp-flac2-009-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-20 08:55:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-04-10 05:41:41 EDT
If a FLAC playlist is advanced before the end of a song then then next track
will have pops and skips in it, and bmp will crash if advanced again.
Comment 1 Ralf Ertzinger 2006-05-20 08:55:25 EDT
Fixed in bmp-flac2-009, which should hit FC-5 soonish.

Note You need to log in before you can comment on or make changes to this bug.